Bug 1537493 - [QEDevCollab] Components in add new automate domain form causing test automation failures
Summary: [QEDevCollab] Components in add new automate domain form causing test automat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Zita Nemeckova
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: ui:domain
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-23 11:33 UTC by Yadnyawalk Tale
Modified: 2019-02-07 23:01 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:05 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:11 UTC

Comment 4 CFME Bot 2018-08-03 09:02:49 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/1fe5c899b6a9d0ca9d87c726d1ce0e04d306e287
commit 1fe5c899b6a9d0ca9d87c726d1ce0e04d306e287
Author:     Zita Nemeckova <znemecko@redhat.com>
AuthorDate: Thu May 10 03:14:02 2018 -0400
Commit:     Zita Nemeckova <znemecko@redhat.com>
CommitDate: Thu May 10 03:14:02 2018 -0400

    Convert namespace form to Angular.js component

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1537493

 app/assets/javascripts/components/miq_ae_class/namespace-form.js | 77 +
 app/controllers/miq_ae_class_controller.rb | 115 +-
 app/views/miq_ae_class/_ns_list.html.haml | 50 +-
 app/views/static/miq_ae_class/namespace_form.html.haml | 45 +
 config/routes.rb | 5 +-
 5 files changed, 174 insertions(+), 118 deletions(-)

Comment 6 errata-xmlrpc 2019-02-07 23:01:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.